Subject: ppcbug booting

From: David Gardiner <[email-masked]>
Date: Wed, 25 Feb 2004 10:24:54 +1100

Hi All,

I'm currently running Linux system (linuxppc_2_4 from monta vista,
thanks to all those who have worked on it) that comprises of a motorolla
mvme5100 that has a promise ide pmc with a compact flash and was hoping
to get the compact flash to hold the entire OS+kernel ... At the moment
the system can be booted via nfs / prep boot (if running with a scsi
disk) and bugboot. But what I was hoping to do was boot of a kernel on
the compact flash. My assumption is that using u-boot to do this would
be a heavy handed approach (please point out if I'm wrong) and I haven't
seen anything in my googling. Has anyone ever tried anything like this?
if not can I please get some pointers on the best way to go about this.

Thanks
dg

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/